*{margin:0px;padding:0px;}
* {-webkit-font-smoothing: antialiased;}
a img{border:none;outline:none;box-shadow:none;}
input, textarea{outline:none;}
.error{color:red;}
.success{color:green;}
div.error, div.success{margin-bottom:12px;}
.hidden{visibility:hidden;height:0px;overflow:hidden;line-height:0px;}
.clearfix::after{content:"";display:block;clear:both;height:0px;line-height:0px;}
.w100{width:100%;}
.clear{clear:both;width:100%;display:block;height:0px;line-height:0px;margin:0px;padding:0px;}
div, section, footer, header, ul#list_express li .top{-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box;box-sizing:border-box;}
.preload * {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}
h1.textshadow{text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4);}
footer .ttl{text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);}
.textalign_center{text-align:center;}
.cr_img{position:relative;}
.cr_img > img{height:100%;width:auto;}
a.no-border{text-decoration:none;}
p a{display:inline-block;}
/*--------------COLORS--------------*/
body{background:white;}
#innercontainer{background:#f8f0f1;}
#cr_topnav.mobile nav{background:#f8f0f1;}

body, nav a, p, p a, h2 a, h1 a, .item .text a{color:#972916;}

/*----------------------------------*/
/*				STICKY FOOTER		*/
/*----------------------------------*/
html{scroll-behavior: smooth;}
html, body {
	height: 100%;
	font-family: 'Montserrat', sans-serif;
	font-size:1em;
	font-weight:400;
	-moz-osx-font-smoothing: grayscale;
	padding:0px;
	margin:0px;
	width:100%;
}
.js body{display:none;}
#container{margin:0;width:100%;position:relative;overflow:hidden;padding:12px;}
footer, #footer{padding:60px 0 0px 0;width:100%;overflow:hidden;}
#push, #cr_navmobile ul li.btn_nav a::after{display:none;}
@media all and (min-width: 768px) {
	body{height:100%;}
	#container{margin-bottom:-346px;min-height:100%;height:auto !important;}
	#push{display:block;height:346px;}
	
}
/*----------------------------------*/
/*				STYLE CONTAINERS	*/
/*----------------------------------*/
.rotate{
	behavior:url(-ms-transform.htc);  
  -moz-transform:rotate(4deg);  
  -webkit-transform:rotate(4deg);  
  -o-transform:rotate(4deg);  
  -ms-transform:rotate(4deg);
}
/*----------------------------------*/
/*				LAYOUT CONTAINERS	*/
/*----------------------------------*/
#innercontainer{padding:24px;border-radius:12px;position:relative;}
#innercontainer > section:first-of-type::before{content:'';display:block;position:absolute;width:120px; height:720px;background-image:url('../img/bg_right_1.svg');background-repeat:no-repeat;background-size:auto 720px;background-position:center left;right:-36px;top:12px;z-index:1;}
#footer::before{content:'';display:block;position:absolute;height:400px;width:96px;background-image:url('../img/bg_left_1.svg');background-repeat:no-repeat;background-size:auto 400px;background-position:center right;left:-36px;top:-240px;z-index:1;}
#innercontainer > section{z-index:500;position:relative;}
#innercontainer > section > .cntnt{width:100%;display:block;margin-bottom:36px;position:relative;z-index:10;}
#innercontainer > section > .left_mid{margin-left:0%;text-align:left;display:block;z-index:1000;position:relative;}
#innercontainer > section > .center{text-align:center;margin-left:auto;margin-right:auto;}
#innercontainer > section > .centerbon{text-align:center;margin-left:auto;margin-right:auto;width:100%;}
#innercontainer > section > .right_mid{margin-left:0%;text-align:left;}
#innercontainer > section > .left{margin-left:0%;}
#innercontainer > section > .right{margin-left:0%;text-align:left;}
#footer{padding:60px 0px 218px 0px;position:relative;z-index:20;overflow:visible;}
#footer > div:last-of-type{z-index:10;position:relative;}
#cr_openingsuren{position:absolute;padding:72px 54px 48px 90px;width:330px;background-image:url('../img/bg_openingsuren.svg');background-repeat:no-repeat;background-position:0px 0px;background-size:420px auto;bottom:-36px;right:-36px;z-index:20;}
#cr_openingsuren span{width:90px;display:inline-block;}
.cntnt.mainnav{text-align:center;margin:auto;}
.cntnt.mainnav > a, .cntnt.mainnav a#btn_speelfontein, .cntnt.mainnav a#btn_barfontein{width:96px;display:inline-block;margin-right:12px;height:auto;position:relative;}
.cntnt.mainnav > a:nth-child(2){margin-right:0px;}
.cntnt.mainnav > a img{width:100%;}
#list_sfeerbeelden{position:relative;}
#list_sfeerbeelden::after{content:'';display:block;height:0px;line-height:0px;clear:both;float:none;}
#list_sfeerbeelden>div{float:left;width:calc( 50% - 9px );margin:0px 6px 6px 0px;opacity:0.8;transition:all 0.4s ease-out;background:#f9a361;position:relative;}
#list_sfeerbeelden > div > a{width:100%;position:relative;}
#list_sfeerbeelden>div:nth-of-type(2n){margin:0px 0px 6px 0px;}
#list_sfeerbeelden>div:hover img{opacity:1;}
#list_sfeerbeelden>div>a>img{width:100%;opacity:1;}
#cr_calendarlist{position:relative;}
#cr_calendarlist .item{width:100%;margin-bottom:24px;border-radius:0px;overflow:hidden;border-bottom:0px solid #972916;}
#cr_calendarlist .item .cr_img{width:100%;height:160px;margin-bottom:0px;}
#cr_calendarlist .item .text{text-align:left;padding:12px 12px 12px 12px;width:100%;box-sizing:border-box;display:block;}
#cr_calendarlist .item h3{margin-bottom:6px;}
#cr_calendarlist .item p{margin-bottom:3px;}
#cr_activiteit .cr_img{height:200px;}
#cr_activiteit .cr_img img{height:200px;}
#cr_calendarlist .item::after{content:'';display:block;height:0px;clear:both;line-height:0px;}
@media all and (min-width: 768px) {
	#innercontainer > section > .cntnt{margin-bottom:60px;width:62%;}
	#innercontainer > section > .left_mid, #innercontainer > section > .left{margin-left:9%;text-align:left;display:block;z-index:1000;position:relative;}
	#innercontainer > section > .right_mid, #innercontainer > section > .right{margin-left:29%;text-align:right;display:block;z-index:1000;position:relative;}
	#container{padding:36px;}
	#innercontainer{padding:48px;border-radius:24px;}
	#innercontainer > section:first-of-type::before{width:140px; height:720px;background-image:url('../img/bg_right_1.svg');background-repeat:no-repeat;background-size:auto 720px;background-position:center left;right:-60px;top:-60px;}
	#footer::before{height:400px;width:96px;background-image:url('../img/bg_left_1.svg');background-repeat:no-repeat;background-size:auto 400px;background-position:center right;left:-60px;top:-240px;}
	#innercontainer>section:first-of-type{padding-top:24px;}
	#footer{padding:60px 0px 0px 0px;}
	#cr_openingsuren{padding-bottom:60px;bottom:-60px;right:-60px;}
	.cntnt.mainnav > a, .cntnt.mainnav a#btn_speelfontein, .cntnt.mainnav a#btn_barfontein{width:140px;transition:all 0.2s ease-out;scale:0.9;}
	.cntnt.mainnav > a:hover, .cntnt.mainnav a#btn_speelfontein:hover, .cntnt.mainnav a#btn_barfontein:hover{scale:1;}
	#list_sfeerbeelden>div, #list_sfeerbeelden>div:nth-of-type(2n){float:left;width:calc(33.3333333% - 4px );margin:0px 6px 6px 0px;}
	#list_sfeerbeelden>div:nth-of-type(3n){margin-right:0px;}
	#cr_calendarlist .item{width:100%;margin-bottom:24px;padding-bottom:6px;}
	#cr_calendarlist .item:nth-of-type(3n){margin-left:0px;}
	#cr_calendarlist{position:relative;}
	#cr_calendarlist .item{width:100%;margin-bottom:18px;overflow:hidden;}
	#cr_calendarlist .item .cr_img{width:100px;height:100px;margin-bottom:0px;float:left;}
	#cr_calendarlist .item .text{text-align:left;padding:12px 12px 12px 18px;width:calc(100% - 118px);box-sizing:border-box;float:left;display:block;}
	#cr_calendarlist .item h3{margin-bottom:6px;}
	#cr_calendarlist .item p{margin-bottom:3px;}
	#cr_calendarlist .item::after{content:'';display:block;height:0px;clear:both;line-height:0px;}
	#cr_activiteit .cr_img, #cr_activiteit .cr_img img{height:300px;}
}
@media all and (min-width: 1024px) {
	#innercontainer{padding:48px;border-radius:24px;width:960px;box-sizing:border-box;margin:0 auto;}
	#innercontainer > section:first-of-type::before{width:160px; height:720px;background-image:url('../img/bg_right_1.svg');background-repeat:no-repeat;background-size:auto 720px;background-position:center left;right:-60px;top:-12px;}
	#footer::before{height:480px;width:120px;background-image:url('../img/bg_left_1.svg');background-repeat:no-repeat;background-size:auto 480px;background-position:center right;left:-72px;top:-320px;}
	#cr_openingsuren{padding-bottom:60px;bottom:-72px;right:-72px;}
}

@media all and (min-width: 1200px) {
	#innercontainer{padding:48px;border-radius:24px;width:1120px;box-sizing:border-box;margin:0 auto;}
}
/*---------------------------------------------------------------------------*/
/*				             HOME CONTENT                                    */
/*---------------------------------------------------------------------------*/

@media all and (min-width: 768px) {
	
}
@media all and (min-width: 1024px) {
	
}

@media all and (min-width: 1200px) {
	
}
/*---------------------------------------------------------------------------*/
/*				             BREADCRUMB:				                     */
/*---------------------------------------------------------------------------*/


/*---------------------------------------------------------------------------*/
/*				             COOKIESIGN					                     */
/*---------------------------------------------------------------------------*/
#cr_cookiesign, #cr_cookiesign > div{position:fixed;bottom:-200px; margin:0 12px;z-index:11000;}
#cr_cookiesign > div{bottom:0px;position:relative;color:black;padding:36px;border-radius:24px 24px 24px 0px;width:calc(100% - 72px);-moz-box-shadow:    0px 3px 18px 0px rgba(0, 0, 0, 0.2);
  	-webkit-box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.2);
  	box-shadow:         0px 3px 18px 0px rgba(0, 0, 0, 0.2);}
#btn_cookie_ok{background:black;color:#ffffff;padding:16px 16px;border-radius:0px;line-height:24px;text-decoration:none;font-weight:700;display:inline-block;}
#cr_cookiesign p{color:black;}
@media all and (min-width: 768px) {
	#cr_cookiesign, #cr_cookiesign > div{width:360px;margin:0 24px;}
}
/*-------------------------------------*/
/*				FLEX                   */
/*-------------------------------------*/
#cr_navmobile ul, .cr_flex, header .cntnt, #sub_header .cntnt > div:last-of-type, #list_diensten, #list_projecten > div > a:last-of-type, #cr_calendarlist{
	display: -webkit-box; 
	display: -moz-box; 
	display: -ms-flexbox; 
	display: -webkit-flex; 
	display: flex;
}
.flex_parent_square, .flex_image, .cr_flex{
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	flex:1 0 auto;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	-webkit-box-align: start;
	align-items: flex-start;
	position:relative;
}
header .cntnt, #sub_header .cntnt > div:last-of-type, #list_projecten > div > a:last-of-type{
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	flex:1 0 auto;
	-ms-flex-align: start;
	-webkit-align-items:center;
	-webkit-box-align: start;
	align-items: center;
	position:relative;
}
#list_projecten > div > a:last-of-type{
	position:absolute;
	bottom:0px;
}
#cr_list_news, #list_diensten{
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;	
	flex-direction: row;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-ms-box-orient: horizontal;
	box-orient: horizontal;
	justify-content:space-between;
	flex-wrap:wrap;
}
#cr_calendarlist{
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;	
	flex-direction: row;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-ms-box-orient: horizontal;
	box-orient: horizontal;
	justify-content:flex-start;
	flex-wrap:wrap;
}
#cr_partners .partner{
	width:94%;
	position:relative;
	-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box;box-sizing:border-box;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	margin:0 3% 48px 3%;
}
.flex_parent_square .square img{width:100%;}
.flexbox_center, #list_referenties li div a, #cr_roulette .list ul li div a{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	text-align:center;
	-webkit-justify-content: center;
	justify-content: center;
}
.flex-hor, .flex-hor-center, .flex-hor-center > div, .flex-hor-top, .flex-hor-top > div{
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;	
	flex-direction: row;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-ms-box-orient: horizontal;
	box-orient: horizontal;
	justify-content:space-between;
	flex-wrap:wrap;
}
.flex-hor-center > div, .flex-hor-centr > div{
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
	justify-content:space-around;
}
.flex-hor-top.no_stretch{
	-ms-flex-align: flex-start;
	-webkit-align-items: flex-start;
	-webkit-box-align: flex-start;
	align-items: flex-start;
}

/*----------------------------------*/
/*				STYLE FORM      	*/
/*----------------------------------*/
#frm_cadeaubon{position:relative;}
#frm_cadeaubon label{font-weight:900;display:block;float:left;margin-right:6px;font-size:1.25em;padding:0px 0px;}
#frm_cadeaubon input, #frm_cadeaubon textarea{border-bottom:3px solid #972916;padding:3px 0px;background:transparent;border-left:0px;border-right:0px;border-top:0px;display:block;float:left;margin-bottom:0Px;}
#frm_cadeaubon input.error, #frm_cadeaubon textarea.error{border-bottom:3px solid red;color:red;}
#frm_cadeaubon > div{margin-bottom:12px;}
#frm_cadeaubon > div::after{content:'';display:block;height:0px;line-height:0px;clear:both;}
#frm_cadeaubon textarea{height:90px;margin-bottom:48px;}
#frm_cadeaubon>div:nth-of-type(1) input{width:calc(100% - 153px);}
#frm_cadeaubon>div:nth-of-type(2) input{width:calc(100% - 199px);}
#frm_cadeaubon>div:nth-of-type(3) input{width:calc(100% - 145px);}
#frm_cadeaubon>div:nth-of-type(4) input{width:calc(100% - 90px);margin-bottom:36px;}
#frm_cadeaubon>div:nth-of-type(5) input{width:calc(100% - 70px);}
#frm_cadeaubon>div textarea{width:calc(100% - 90px);}
#frm_cadeaubon button[name="btn_submit"]{padding:9px 18px;text-transform:uppercase;border:0px solid #972916;font-weight:900;opacity:0.8;color:white;background:rgba(151,41,22,1);}
#frm_cadeaubon button[name="btn_submit"]:hover{background:rgba(151,41,22,0.1);color:rgba(151,41,22,1);}
/*----------------------------------------------------------*/
/*                   NAVIGATION                             */
/*----------------------------------------------------------*/

#cr_topnav{position:fixed;width:calc( 100% - 24px );padding:24px;top:12px;left:12px;height:140px;}
#cr_topnav.show{top:0px;}
#cr_topnav.hide{top:-120px;}
#cr_topnav.mobile nav{margin-top:0px;}
#cr_topnav::after{content:'';display:block;height:0px;line-height:0px;clear:both;}
#cr_topnav #btn_mobile_nav{display:block;float:right;top:27px;position:relative;right:0px;z-index:1101;cursor:pointer;}
#cr_topnav nav ul{list-style-type:none;position:relative;}
#cr_topnav nav ul li.no-mobile{display:none;}
#cr_topnav nav ul li a{text-decoration:none;text-transform:uppercase;font-weight:700;transition:all 0.2s ease-out;letter-spacing:1px;}
#cr_topnav nav ul li a.active, #cr_topnav nav ul li a:hover, #cr_topnav.mobile ul li a{opacity:1;}
#btn_speelfontein.active{height:calc( 354px * 0.55 );margin-top:-60px;}
#btn_speelfontein{height:calc( 301px * 0.3 );}
#btn_barfontein.active{height:calc( 298px * 0.6 );margin-top:-68px;}
#btn_barfontein{height:calc( 298px * 0.3 );margin-top:-18px;}
#btn_speelbarfontein{height:calc( 256px * 0.6 );margin-top:-55px;}
/*#btn_speelbarfontein{height:calc( 256px * 0.3 );margin-top:-10px;}*/
#cr_topnav .nav_btn{position:relative;float:left;margin-right:12px;opacity:0.6;display:none;}
#cr_topnav .nav_btn.active{opacity:1;display:block;}
#cr_topnav .nav_btn img{height:100%;}
#cr_topnav.mobile nav > a{display:block;}
#cr_topnav.mobile nav > ul > li:nth-child(1) a{padding:0px;margin-bottom:24px;}
#cr_topnav.mobile nav > ul > li{margin-bottom:18px;}
.nav_btn_mobile{height:96px;position:relative;margin:0px 9px 12px 9px;display:inline-block;}
.nav_btn_mobile img{height:100%;}
#btn_speelfontein_mobile{height:calc( 301px * 0.5 );}
#btn_barfontein_mobile{height:calc( 298px * 0.5 );}
#btn_speelbarfontein_mobile{height:calc( 256px * 0.5 );}
@media all and (max-width: 767px) {
	#cr_topnav nav{position:fixed;width:100%;height:100%;top:0px;left:0px;text-align:center;display:block;opacity:0;z-index:1010;}
	/*#cr_topnav nav a#link_logo_mobile{height:48px;margin-top:24px;margin-left:auto;position:absolute;}
	#link_logo_mobile img{height:100%;}
	
	#cr_topnav nav ul{width:calc( 100% - 48px );position:relative;margin:0 24px;}
	#cr_topnav nav a{display:block;width:auto;}
	#cr_topnav nav ul li{display:block;padding:6px 12px;margin-bottom:0px;}
	#cr_topnav nav ul li a{display:inline-block;font-size:0.875em;}*/
}
@media all and (min-width: 768px) {
	#cr_topnav{padding:0px;height:96px;margin-bottom:24px;}
	#cr_topnav{width:calc( 100% - 48px );padding:24px;top:24px;left:24px;height:140px;}
	#cr_topnav nav{width:calc(100% - 210px);position:absolute;right:24px;}
	#cr_topnav #btn_mobile_nav{display:none;}
	#cr_topnav nav ul{width:430px;display:block;position:relative;text-align:right;margin-right:0px;margin-left:auto;padding-top:14px;}
	#cr_topnav nav ul li, #cr_topnav nav ul li.no-mobile{display:inline-block;margin-left:3px;padding:4px 2px;font-size:0.875em;margin-right:0px;}
	#cr_topnav nav ul li:last-of-type{margin-left:0px;}
	#cr_topnav nav ul li a{border-bottom:1px solid rgba(151, 41, 22, 0.2);opacity:0.6;}
	#cr_topnav nav ul li a.active, #cr_topnav nav ul li a:hover{border-bottom:2px solid rgba(151, 41, 22, 1);}
	#cr_topnav nav ul li.block{width:100%;padding:0px;line-height:0px;margin:0px;font-size:0px;display:block;}
	#cr_topnav nav ul li.sub {opacity:1;}
	#cr_topnav nav ul li a.active{opacity:1;}
	#cr_topnav .cr_img{margin:24px 0px 24px 24px;}
	#cr_topnav nav ul{width:100%;display:block;}
	/*#cr_topnav nav ul>li:first-of-type{display:none;}*/
	#cr_topnav .nav_btn{display:inline-block;margin-right:18px;transition:all 0.2s ease-in;cursor:pointer;z-index:10;}
	#cr_topnav .nav_btn img{cursor:pointer;}
	#cr_topnav .nav_btn:hover{opacity:1;}
	/*#btn_speelfontein.active{height:calc( 301px * 0.7 );margin-top:-66px;}*/
	#btn_speelfontein{height:calc( 301px * 0.35 );margin-top:2px;}
	#btn_barfontein.active{height:calc( 298px * 0.7 );margin-top:-85px;}
	#btn_barfontein{height:calc( 298px * 0.35 );margin-top:-7px;}
	#btn_speelbarfontein.active{height:calc( 256px * 0.7 );margin-top:-68px;}
	#btn_speelbarfontein{height:calc( 256px * 0.35 );margin-top:1px;}
	/*#cr_topnav .cr_img{width:120px;}
	#cr_topnav .btn_home{margin-right:18px;}
	
	
	#cr_topnav nav ul li:first-child{float:right;margin-right:0px;}
	#cr_topnav nav ul li{float:left;margin-right:12px;line-height:36px;font-size:0.875em;padding:0px;}
	#cr_topnav nav ul::after{content:'';display:block;height:0px;line-height:0px;clear:both;width:100%;}
	/*#cr_nav_shortcuts{right:56px;}*/
}
@media all and (min-width: 1024px) {
	/*#btn_speelfontein.active{height:calc( 301px * 0.7 );margin-top:-66px;}*/
	#cr_topnav nav{width:calc(100% - 200px);position:absolute;right:24px;}
	#cr_topnav nav ul li{display:inline-block;margin-left:6px;font-size:0.875em;margin-right:0px;}
	#btn_speelfontein{height:calc( 301px * 0.4 );margin-top:2px;}
	/*#btn_barfontein.active{height:calc( 298px * 0.7 );margin-top:-85px;}*/
	#btn_barfontein{height:calc( 298px * 0.4 );margin-top:-7px;}
	#btn_speelbarfontein{height:calc( 256px * 0.7 );margin-top:-68px;}
	/*#btn_speelbarfontein{height:calc( 256px * 0.4 );margin-top:1px;}*/
}
@media all and (min-width: 1200px) {
	
}
/*----------------------------------------------------------*/
/*                  BUTTONS .                               */
/*----------------------------------------------------------*/
.socialmedia_btn{height:24px;position:relative;margin-right:3px;}
.socialmedia_btn img{height:24px;}
.button_1{text-decoration:none;font-weight:700;border-bottom:2px solid #972916;}
#btn_backtotop{position:fixed;bottom:12px;right:12px;background-image:url('../img/icon_backtotop.svg');background-repeat:no-repeat;background-position:center center;width:48px;height:43px;transition:all 0.2s;background-size:48px auto;cursor:pointer;z-index:20;}
#btn_backtotop:hover{opacity:1;}
#btn_backtotop.hide{right:-100px;opacity:0;}
@media all and (min-width: 768px) {
	
}
@media all and (min-width: 1024px) {
	
}



/*----------------------------------*/
/*				TEXT      			*/
/*----------------------------------*/
h1, h2, h3, h4{font-weight:700;}
h1{font-size:1.875em;line-height:1.125;margin-top:0px;margin-bottom:0.45em;text-transform:uppercase;}
h1.ttl_head{display:block;text-align:center;margin-bottom:36px;overflow:hidden;word-wrap:break-word;}
h1.ttl_head.left{display:block;text-align:left;margin-bottom:36px;overflow:hidden;word-wrap:break-word;}
h2, h1.small{font-size:1.375em;line-height:1.25;margin-top:0px;margin-bottom:1em;font-weight:500;}
h1.small{font-weight:700;}
h2.bold{font-size:1.5em;font-weight:700;line-height:1.125;margin-bottom:0.875em;}
h3{font-size:1.125em;line-height:1.14;margin-top:0px;margin-bottom:0.6em;font-weight:700;}
h4{font-size:1em;line-height:1.111;text-transform:uppercase;font-weight:700;margin-top:0px;margin-bottom:0.6em;}
p{font-size:0.875em;line-height:1.5;display:block;font-weight:400;margin-bottom:1.25em;}
p.big, span.big{font-size:1em;line-height:1.375;margin-bottom:1.25em;font-weight:300;}
p.info, p span.info{font-style:italic;line-height:1.5;font-size:0.875em;}
span.info, a.info{font-style:italic;line-height:1.5;font-size:1em;}
p strong{font-weight:700;}
p.last, p:last-child{margin-bottom:0px;}


p > img{display:block;float:left;margin:0 18px 18px 0px;width:120px;}
.underline{text-decoration:underline;}
.italic{font-style:italic;}
.highlight, .highlight a{font-style:italic;font-weight:700;text-decoration:none;}
span.light{opacity:0.4;}


@media all and (min-width: 768px) {
	h1{font-size:2.25em;}
	p.big{font-size:1.125em;line-height:1.375;margin-bottom:1.5em;}
	h1.ttl_head{margin-bottom:60px;}
}
@media all and (min-width: 1024px) {
}
@media all and (min-width: 1200px) {
	h1{font-size:3em;}
	h2{font-size:1.875em;}
	p{font-size:1em;}
}
/*----------------------------------*/
/*				MEDIA QUERIES		*/
/*----------------------------------*/
@media all and (max-width: 479px) {
	
}
@media all and (min-width: 480px) and (max-width: 767px){
	
}
@media all and (min-width: 768px) and (max-width: 959px) {
	

}
@media all and (min-width: 960px) and (max-width: 1199px) {

	
}
@media all and (min-width:1200px){


}
@media all and (min-width:1600px){
	
}


